<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_buildhouseinfo"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:paddingBottom="@dimen/dp_10"
    android:paddingTop="@dimen/dp_10">

    <TextView
        android:id="@+id/item_dongshe"
        android:layout_width="160dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_16" />

    <TextView
        android:id="@+id/item_dayage"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="@string/dayage"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_16" />

    <TextView
        android:id="@+id/item_death"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="@string/death"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_16" />

    <TextView
        android:id="@+id/item_eliminatee"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="@string/eliminatee"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_16" />

    <TextView
        android:id="@+id/item_water"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="@string/water1"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_16" />

    <TextView
        android:id="@+id/item_weight"
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:text="@string/weight"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_16" />
</LinearLayout>